/*  
Theme Name: Standard Child Theme Kit
Theme URI: https://github.com/eightbit/standard-child-theme-kit
Version: Preview 3
Description: This is a "getting started" child theme kit for Standard.
Author: 8BIT
Author URI: http://8bit.io
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: standard
*/

/* ------------------------------------------------------------------------ Import Standard Styles */

@import url( '../standard/style.css' );

/* ------------------------------------------------------------------------ Customizations */

/* ------------------------------------------------------------------------ Media Queries */

/* Smartphones */
@media (max-width: 480px) {

}

/* Tablet and Mobile */
@media (max-width: 979px) {	
			
}

/* Mobile to Tablet */
@media only screen and (max-width: 767px) {
	
}


/* Landscape Tablets */
@media (min-width: 768px) and (max-width: 979px) {

}

/* Desktop */
@media (min-width: 980px) {
	
}



.fademe img:hover,
a img:hover {
  /* opacity: 1; */
}


.widget ins {
    background-color: #ffffff;
    text-decoration: none;
}


